[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.MovePageDown

Moves the selection to the next display page for the control.

## Declaration

Source position: comctrls.pp line 3749

`public procedure TCustomTreeView.MovePageDown(`
`ASelect: Boolean = False`
`);`

## Arguments

`ASelect` |  | True if the selected node on the control is moved in the method.